html {
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}

body   {
    font: normal 80% Arial, Helvetica, sans-serif;
    background: #CBCBCB url(../images/background.jpg) repeat-x;
    color: #000;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    padding: 0 0 20px 0;
    line-height: 1.7em;
    font-size: 100%
}

img {
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    font: normal 175% Arial, Helvetica, sans-serif;
    color: #000;
    letter-spacing: -1px;
    margin: 0 0 10px 0;
}

h2 {
    font: normal 165% Arial, Helvetica, sans-serif;
}

h3 {
    font: normal 130% Arial, Helvetica, sans-serif;
}

h4, h5, h6 {
    margin: 0;
    padding: 0 0 5px 0;
    font: normal 150% Arial, Helvetica, sans-serif;
    color: #FFF;
    line-height: 1.5em;
}

h5, h6 {
    font: normal 95% Arial, Helvetica, sans-serif;
    color: #009997;
    padding-bottom: 15px;
}

a, a:hover {
    background: transparent;
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    margin: 2px 0 22px 30px;
    line-height: 1.7em;
    font-style: normal;
    font-size: 100%;
}

ol {
    margin: 8px 0 22px 20px;
}

ol li {
    margin: 0 0 11px 0;
}

#main, #header, #banner, #menubar, #site_content, #footer, #content_grey {
    margin-left: auto;
    margin-right: auto;
}

#main {
    background: transparent;
}

#slideshow {
    width: 920px;
    height: 250px;
    margin: 0 auto;
    background: #FFF;
}

#header {
    width: 920px;
    height: 70px;
    background: #019795;
}

#banner {
    width: 920px;
    position: relative;
    text-align: center;
    height: 55px;
    padding: 15px 0 0 0;
    background-color: #006A68;
    background: transparent url(../images/header.jpg) no-repeat;
}

#welcome {
    width: 880px;
    float: left;
    height: 40px;
    margin: 0 auto;
    padding-left: 20px;
    background: transparent;
}

#welcome H1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #fff;
}

#menu {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#menubar,
#menubar ul li,
#menubar ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#menubar {
    width: 200px;
    color: #2A3F54;
    margin-bottom: 20px;
    /** background: transparent url(../images/menubar.jpg) no-repeat; */
}

#menubar > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #006A68;
    border-right: 1px solid #006A68;
    border-top: 1px solid #006A68;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    background: #006A68;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}

#menubar > ul > li > a:hover,
#menubar > ul > li.active > a,
#menubar > ul > li.open > a {
    color: #eeeeee;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#0AAFAC, #006A68);
    background: -moz-linear-gradient(#0AAFAC, #006A68);
    background: -o-linear-gradient(#0AAFAC, #006A68);
    background: -ms-linear-gradient(#0AAFAC, #006A68);
    background: linear-gradient(#0AAFAC, #006A68);
}

#menubar > ul > li.open > a {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid #1682ba;
}

#menubar > ul > li:last-child > a,
#menubar > ul > li.last > a {
    border-bottom: 1px solid #1682ba;
    padding: 15px 20px 30px 20px;
}

#mobile-menu {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: none;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#mobile-menubar,
#mobile-menubar ul li,
#mobile-menubar ul li a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#mobile-menubar {
    width: 50px;
    color: #000;
    margin-top: -236px;
    /** background: transparent url(../images/menubar.jpg) no-repeat; */
}

#mobile-menubar > ul > li > a {
    padding: 15px 20px;
    border-left: 1px solid #006A68;
    border-right: 1px solid #006A68;
    border-top: 1px solid #006A68;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    background: #006A68;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}

#mobile-menubar > ul > li > a:hover,
#mobile-menubar > ul > li.active > a,
#mobile-menubar > ul > li.open > a {
    color: #eeeeee;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#0AAFAC, #006A68);
    background: -moz-linear-gradient(#0AAFAC, #006A68);
    background: -o-linear-gradient(#0AAFAC, #006A68);
    background: -ms-linear-gradient(#0AAFAC, #006A68);
    background: linear-gradient(#0AAFAC, #006A68);
}

#mobile-menubar > ul > li.open > a {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid #1682ba;
}

#mobile-menubar > ul > li:last-child > a,
#mobile-menubar > ul > li.last > a {
    border-bottom: 1px solid #1682ba;
    padding: 15px 20px 30px 20px;
}

/*
ul#menu li.current a
{ background: transparent url(../images/menu_button.jpg) repeat-x;}*/

#site_content {
    width: 900px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 0px 0 20px;
    background: #FFF;
}

.sidebar_container {
    float: right;
    width: 250px;
    padding: 0;
}

.sidebar_container_menu {
    float: left;
    width: 250px;
    padding: 0;
    margin-left: -20px;
    padding-left: 20px;
    background-color: #006A68;
}

.announcment_vertical {
    float: left;
    width: 246px;
    height: 200px;
    margin-left: -20px;
    padding-left: 20px;
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    border-radius: 2px;
    border: 2px solid #2A3F54;
}

.announcment_horizontal {
    text-align: center;
    width: 345px;
    height: 200px;
    margin-left: 90px;
    margin-top: 30px;
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    border-radius: 2px;
    border: 2px solid #006A68;
}

.istatistik{
    width: 60%;
}

.sidebar {
    float: left;
    width: 250px;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sidebar_item {
    font: normal 100% Arial, Helvetica, sans-serif;
    padding: 0 0 0 15px;
    width: 201px;
}

.sidebar h2 {
    padding: 8px 0 0 10px;
    height: 40px;
    color: #FFF;
    background: transparent url(../images/sidebar_header.jpg) no-repeat;
}

.sidebar a {
    color: #009997;
}

.content_item {
    width: 630px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.content_image {
    float: left;
    width: 180px;
}

#content {
    width: 640px;
    padding-left: 20px;
    margin-bottom: 20px;
    float: left;
    margin-left: 20px;
}

.content_container {
    width: 280px;
    padding: 5px;
    margin-right: 10px;
    float: left;
}

.content_container_midle {
    width: 600px;
    padding: 5px;
    margin-right: 20px;
    float: right;
}

#content_grey {
    width: 920px;
    height: 150px;
    text-align: center;
    background: transparent url(../images/content_grey.jpg) repeat;
    color: #FFF;
}

.content_grey_container_box {
    width: 270px;
    padding: 5px;
    text-align: center;
    margin: 20px 10px 10px 10px;
    float: left;
    color: #FFF;
}

.content_grey_container_boxl {
    width: 270px;
    padding: 5px;
    text-align: center;
    margin: 20px 0 10px 10px;
    float: left;
    color: #FFF;
}

#footer {
    width: 920px;
    height: 20px;
    padding-top: 20px;
    text-align: center;
    background: transparent;
    color: #1D1D1D;
}

#footer a, #footer a:hover {
    color: #684430;
    text-decoration: none;
    padding-bottom: 20px;
}

#footer a:hover {
    text-decoration: underline;
}

#footer a, #footer a:hover {
    color: #1D1D1D;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

.readmore {
    height: 30px;
    padding-left: 23px;
    color: #FFF;
    background: transparent;
}

.readmore a {
    color: #FFF;
}



.button_small {
    height: 25px;
    width: 80px;
    padding: 10px 0 0 8px;
    background: transparent url(../images/readmore.jpg) repeat-x;
}

.button_dynamic {
    height: 30px;
    width: 200px;
    padding-top: 12px;
    text-align: center;
    color: #FFF;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#0AAFAC, #006A68);
    background: -moz-linear-gradient(#0AAFAC, #006A68);
    background: -o-linear-gradient(#0AAFAC, #006A68);
    background: -ms-linear-gradient(#0AAFAC, #006A68);
    background: linear-gradient(#0AAFAC, #006A68);
}

.button_archive {
    height: 40px;
    width: 200px;
    padding-top: 12px;
    padding-bottom: 15px;
    text-align: center;
    color: #FFF;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#0AAFAC, #006A68);
    background: -moz-linear-gradient(#0AAFAC, #006A68);
    background: -o-linear-gradient(#0AAFAC, #006A68);
    background: -ms-linear-gradient(#0AAFAC, #006A68);
    background: linear-gradient(#0AAFAC, #006A68);
    margin-left: 200px;
}

.mail-input-name {
    width: 120px;
    float: left;
}

.mail-input-name-input {
    width: 430px;
    float: right;
}

.formBody .button_dynamic {
    height: 40px;
    width: 200px;
    padding-bottom: 15px;

    text-align: center;
    color: #FFF;
    background: #1fa0e4;
    background: -webkit-linear-gradient(#0AAFAC, #006A68);
    background: -moz-linear-gradient(#0AAFAC, #006A68);
    background: -o-linear-gradient(#0AAFAC, #006A68);
    background: -ms-linear-gradient(#0AAFAC, #006A68);
    background: linear-gradient(#0AAFAC, #006A68);
}

.button_dynamic a {
    color: #FFF;
}

.button_small a {
    color: #FFF;
    padding-left: 5px;
}


.btn {
    display: inline-block;
    padding: 8px 16px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}


.form_settings {
    margin: 15px 0 0 0;
}

.form_settings p {
    padding: 0 0 4px 0;
}

.form_settings span {
    float: left;
    width: 280px;
    text-align: left;
}

.form_settings input, .form_settings textarea {
    padding: 2px;
    width: 299px;
    font: 100% arial;
    border: 1px solid #E5E5DB;
    background: #FFF;
    color: #47433F;
}

.form_settings input[type="checkbox"] {
    padding: 2px 0;
    width: 15px;
    font: 100% arial;
    border: 0;
    background: #FFF;
    color: #47433F;
    margin: 28px 0;
}

.form_settings .submit {
    font: 100% arial;
    border: 1px solid;
    width: 99px;
    margin: 0 0 0 206px;
    height: 26px;
    padding: 2px 0 3px 0;
    cursor: pointer;
    background: #5082BD;
    color: #FFF;
}

/* styling for the slideshow on the homepage */
ul.slideshow {
    list-style: none;
    width: 920px;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin: 0;
}

ul.slideshow li {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
}

ul.slideshow li.show {
    z-index: 500;
}

.slideshow img {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

ul img {
    border: none;
}

#slideshow-caption {
    width: 920px;
    height: 38px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 500;
}

#slideshow-caption .slideshow-caption-container {
    padding: 10px 25px 10px 25px;
    background: transparent url(../images/transparent.png) repeat;
    z-index: 1000;
}

#slideshow-caption p {
    padding: 0;
    font: normal 130% arial, sans-serif;
    color: #FFF;
}

.pull-left {
    float: left !important;;
}

.pull-right {
    float: right !important;;
}

.submission-form {
    padding-bottom: 20px;
}

.formBody-header {
    padding: 20px 20px 10px 10px;
}
.formBody-revised {
    padding: 10px 10px 10px 10px;
    border-radius: 1px;
    border: 2px solid #807A7A;
    width: 94%;
    margin-bottom: -10px;
    margin-top: 5px;
    margin-left: 7px;
}

.new_submission_border {
    padding: 10px 0px 10px 25px;
    border-radius: 1px;
    border: 2px solid #006A68;
    width: 100%;
    margin-left: 7px;
    background-color: #006A68 ;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}

/*
.formBody{
  padding-bottom: 10px;
  padding-left: 100px;
}
*/

.formBody {
    padding-bottom: 10px;
    width: 600px;
    /* padding-left: 100px; */
    margin-left: auto;
    margin-right: auto;
}

.formCaption {
    width: 150px;
}

.formBody-footer {
    text-align: justify;
    padding-right: 40px;
}
